Subject: [mpls-tp] First set of comments on draft-ietf-mpls-tp-framework-10

From: "BUSI ITALO" <[email-masked]>
Date: Fri, 19 Feb 2010 21:04:31 +0100

Hi all,

I have collected all the comments I have so far (editorial and
technical) in the following file (pdf and doc version provided):

http://italobusi.altervista.org/MPLS-TP/draft-ietf-mpls-tp-framework-10-
ib-00.pdf

http://italobusi.altervista.org/MPLS-TP/draft-ietf-mpls-tp-framework-10-
ib-00.doc

Italo

P.S. Please note my new email address, [email-masked],
effective since 1 November 2009.